Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060621 - [Regression] Validation warnings panel not displayed
Summary: [Regression] Validation warnings panel not displayed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: development
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3
Assignee: Patrick Huang
QA Contact: Damian Jansen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 04:39 UTC by Damian Jansen
Modified: 2014-03-20 05:47 UTC (History)
2 users (show)

Fixed In Version: 3.3.0-SNAPSHOT (20140212-1531)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 05:47:23 UTC


Attachments (Terms of Use)
Screenshot of error (deleted)
2014-02-03 04:39 UTC, Damian Jansen
no flags Details

Description Damian Jansen 2014-02-03 04:39:01 UTC
Created attachment 858366 [details]
Screenshot of error

Description of problem:
The panel underneath the editor target translation box is no longer displaying anything other than a white box.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
Easy always

Steps to Reproduce:
1. Sign in as a translator/admin
2. Go to a project with a document
3. Select that document and put a tab in the first translation target

Actual results:
A white box

Expected results:
A box with warning / error text

Additional info:

Comment 1 Patrick Huang 2014-02-05 05:07:45 UTC
removing the "new-zanata" class will fix the issue. If you can fix it in zanata asset then please do it. If you want me to remove new-zanata from the element then reassign to me.

Comment 2 Patrick Huang 2014-02-05 06:30:32 UTC
https://github.com/zanata/zanata-server/pull/356

Comment 3 Damian Jansen 2014-02-12 05:39:51 UTC
Verified at 29de4991b655f8742b35b78d2508da6d8119f41d

Comment 4 Sean Flanigan 2014-03-20 05:47:23 UTC
Closing VERIFIED bugs for Zanata server 3.3.2.


Note You need to log in before you can comment on or make changes to this bug.